## net.sf.colorer.editor
Interface OutlineListener

All Known Implementing Classes:
  ColorerContentOutlinePage

    public interface OutlineListener

Outliner Listener interface, used to notify about changes in outline structure

Method Summary
`void` `notifyUpdate()` Called by IOutlineSource to notify container about changes in Outliner model.

Method Detail

### notifyUpdate

    void notifyUpdate()

  Called by IOutlineSource to notify container about changes in Outliner model.

Copyright © 2003 Cail Lomecb. All Rights Reserved.